Page 1

Cork’s Community Magazine nk i L FReeEkE h t u o S h.... W ly in touc u o y g n keepi '11 Thur 03 Mar sue: 09 Is | 7 Volume:

e h T

s a l g u o D

t s Po

Win Tickets to Boyzone Live

Follow us @thepostdouglas

Check us out on

INEC March 16 - Page 21 Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e


Letters to the Editor frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

An Open Letter to Members of the 31st Dáil Eireann Dear New TD, On behalf of the 1,036,034 children living in Ireland, the Children’s Rights Alliance offers its congratulations to you on your election to the 31st Dáil Eireann. The people of County Cork have entrusted in you a heavy responsibility: to help put Ireland back together again. You now have the opportunity to strengthen children’s rights in the Constitution, to draw a line in the sand and to move forward believing and investing in children. There is much work to be done. We live in a society where one too many children live without basics, like a warm meal, a winter coat and heating; we live in a society where one too many children leave school unable to read the label on a tin of beans; and we live in a society where over 23,000 children are on long waiting lists for vital health services. Be assured that the Alliance will continue to fight for the rights and needs of all children and work is already underway to ensure that the new Programme for Government will tackle these problems head-on.

In your work, remember that over 116,000 children live in County Cork today and each and every one of them deserve a childhood – a childhood free from adult worries. Whether newly elected or re-elected, this marks a moment in time when you can begin to help create an Ireland that is one of the best places in the world to be a child. Blaze a trail for our children, and you will blaze a trail for Ireland. Yours faithfully, Jillian van Turnhout Chief Executive Children's Rights Alliance 4 Upper Mount Street, Dublin 2, Ireland Ph: +353.1.6629400 jillian@childrensrights.ie

1,000 Houses Dear Editor Recently GOAL celebrated a double milestone. In Uganda, the GOALies completed 1,000 houses for AIDS orphans and other vulnerable groups, and simultaneously our accounts revealed that our spend on the poorest of the poor since we were founded in 1977 has passed the €700 million mark. We are proud of the fact that we have managed this on an administration cost base of less than five per cent. We are indebted to the generosity

• Former international rugby referee and new Douglas Golf Club Captain David McHugh with Lady Captain Valerie Cullinane and President, Donal O’Herlihy at Captain’s drive in at Douglas Golf Club, Cork.

of the Irish public for their prodigious support over so many years. Yours etc, John O’Shea GOAL PO Box 19 Dun Laoghaire Co Dublin

PEOPLE POWER Dear Editor Civil unrest sweeping dictatorships from power worldwide.  We do not need the bloodshed.  What we do need is the steely determination of

oppressed citizens to take back our beloved Ireland from those who shamed us. Our mark on Polling Day first step to an Ireland of the people, for the people, and by the people. Immediate policies creating employment and securing a take it or leave it message to Eggheads of Europe allowing us time to repair our economy at our pace.  If I.M.F. people refuse, then similar to present scenes in Egypt, Libya, etc. may be re-enacted in Europe! Que sera sera!!  A Nation once again!!!  Neil O'Donoghue Greenhills

Disclaimer: Any views or opinions expressed in these letters are solely those of the individual author(s) and do not necessarily represent those of The Douglas Post.

East Link

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

“A Kaleidoscope of Fashion” St. Angela’s College Fashion Show In aid of The Hope Foundation Wednesday 9th March St. Angela’s College will host a charity fashion show on Wednesday 9th March in Silver Springs Moran Hotel in aid of The Hope Foundation. Over 50 girls from St. Angela’s College will take to the catwalk, with a little help from some boys from Presentation Brothers College. The show, entitled “Kaleidoscope”, starts at 8pm promises an evening full of fashion and fun, with funds raised going to help the street and slum children of Calcutta. Guests will be in with a chance to win some great spot prizes on the night. Tickets are €10 each and all proceeds will go to The Hope Foundation which was set up in 1999 to raise funds for one girls’ home; and now works with 16 Indian NGO partners to rescue thousands of children from the streets and slums of Calcutta, improve their quality of life, and give them a better future. Currently running 64 projects, HOPE reaches out to the most forgotten children; offering protection, education, healthcare, nutrition, rehabilitation and a family for life. To date HOPE has reached out to almost 25,000 children through education alone and hundreds of thousands more through primary healthcare, in partnership with Irish Aid. St. Angela’s College are well known supporters of The Hope Foundation, and the show is being organised by a number transition year students as part of their fundraising campaign. Maureen Forrest, Hon. Director of The Hope Foundation said “It is through the support of young people like the girls from St. Angela’s that HOPE is able to make a real difference to the lives of the street and slum children of Calcutta; and for that I would like to express our sincere thanks to them.” All are welcome to attend and tickets are available for just €10 each from Stephanie on 086 3647649, Kate on 087 9396858, Sinead O’N on 086 2124367 or Sinead C on 085 8477366. For further information on The Hope Foundation visit www.hopefoundation.ie.


ss

Advertising South Link

Winning Montessori Limited T/A

Mon

Tír na nóg

14th

OP

E

s 15 N D t A @ 2 h and W Y pm -5pm ed 16th Ma

, Tue

rch

Montessori School-AMI

on

n

ren e the

ur e.

.

.

Morning Montessori Class

Special Offer for Afternoon Montessori Tuition

Morning Montessori Class

Booking forms for ECCE places are still available for September 2011

Free ECCE Pre-school places are now available for

children who are enrolled the Afternoon Class - this Booking for ECCE places are instill New Facilities in the forms Afternoon new free facility is only available for children who are Montessori Class available for September 2011 capitation grant (The ECCE Scheme). eligible for the government You may now book in your child for 1, 2, 3, 4 or 5

The scheme will cover all of your Montessori fees - your child can avail of 5 afternoons completely free of charge. Please contact Linda at 4292160 for more information.

New Facilities in the Afternoon Montessori Class

Afternoon Montessori Sessions. The cost per afternoon is €19-00 per session (1-00pm to 4-00pm)

You may now book in your child for 1, 2, 3, 4 or 5 Afternoon Principal Linda Winning For a booking form or further information on the ECCE Scheme – 021 4292160 Montessori Sessions. The cost per afternoon is Copperfield House, 6 Clermont, Douglas Road. €19-00 per session (1-00pm to 4-00pm)

Special Offer for Afternoon Montessori Tuition Free ECCE Pre-school places are now available for children who are enrolled in the Afternoon Class - this new free facility is only available for children who are eligible for the government capitation grant (The ECCE Scheme). DO YOU HAVE A PROPERTY TO RENT?

The scheme CALL willUScover Montessori feesPRICE! - your TODAY all FOR of THEyour BEST ADVICE AT THE KEENEST Trading Places was founded on a commitment to child can avail of 5 afternoons completely free of charge. professionalism and customer service that is the core of our business philosophy today. Whether Please contact ator4292160 for more information. you are Linda buying, renting selling, Trading Places is a great place to begin.

Principal Linda Winning For a booking form or further information on the ECCE Scheme – 021 204292160 WASHINGTON STREET, CORK. Copperfield House, 6 Clermont, Douglas Road. P: 021 4276000 M: 086 8163327

Eileen Bergin is a familiar face in the Cork Property Market and has vast experience in Letting and Property Management. In an ever changing market and with many legislative requirements the correct advice is vital to any Landlord.

Our Mission We are driven by our passion, curiosity and desire to anticipate and respond to our clients’ changing needs. This means: • Putting the customer first - always tailoring our service to the customer’s needs. • Thinking innovatively, but acting practically. • Delivering results above and beyond expectations, every time.

W: w w w . t r a d i n g p l a c e s . i e

Thur 03 Mar '11 - 3


Family Ties Autumn Cruises from Dublin!

COMMUNITY NEWS

Ballinlough Community News With Mary Cremin Blood Pressure & Cholestoral Clinic    Date:      Wednesday 9th March Time       10.00 -12.00noon Venue:    Ballinlough Community Centre Bingo - Date for your Diary Bingo is on every Friday night in the Community Centre at 8.15, do go along for a game Remember Sweet 16, All the Ducks 22, Due for the Pension 66, 2 fat ladies 88. Now that Spring is here, go along and catch up with your friends. You might even 'Check' and go home with a few extra euro! Dog Fouling Dog Fouling   very prevalent in Ballinlough, I have been talking to residents in different areas  in

w w w. d o u g l a s p o s t . i e

The Cruise Centre is offering two no fly cruises ex. Dublin this October. The first cruise is a 10 night Spain, Portugal & Morocco cruise departing on the 2nd October 2011 with prices starting from €1199. The second cruise is a 13 night Canary Islands & Madeira cruise departing on the 12th October with prices starting at €1439. This is the perfect cruise for those who do not like to fly as the cruise departs and returns to Dublin. The Cruise Centre will also be running coaches to and from Dublin. With her distinctive traditional profile, the 17,593 grt Ocean Countess has seven passenger decks, a generous amount of deck space, is stabilised and air conditioned throughout, and accommodates 800 passengers. On board public facilities include the comfortable Holyrood Show Lounge, the Tower Piano Bar with its panoramic views, well-stocked library and card tables, and by contrast Hamptons is the place to be for late night entertainment. Ocean Countess offers traditional two sitting dining in the Kensington Restaurant and as an alternative; enjoy a light lunch at the Boat House on Restaurant Deck or by the pool. There is a shopping gallery, gym with sauna and spa, and massage, hairdressing and beauty facilities. Ocean Countess offers extensive deck areas, a generous size heated swimming pool, two whirlpools and a pool bar. The Cruise Centre is also offering 7 night Royal Caribbean summer cruises for only €599. For more details call the Cruise Centre on 0818 300 205 or visit the Cruise Centre, 3 Marlboro St. Cork. www.thecruisecentre.ie

South Link

GOOLD’S VET CLINIC

4 - Thur 03 Mar '11

the Community, who are very annoyed on this matter. Dog owners are taking their dogs for a walk early in the morning, that is when most of the fouling occurs. In recent years CorkCity Council ave erected numerous   'No dog Fouling' signs in public roadsways, parks, public walk ways, & greens.  These signs clearly state that there is a Fine of €150.00  for Fouling . So if you are a dog owner bring your plastic bag /poop scoop with you.   It is an offence to allow a dog under your control to foul in a public place Ballinlough Writers Group The next meeting of the Ballinlough Writers Group will be held in John O’Sullivan’s (Board Room), Douglas on Friday 18th March at 5.30 pm. The Ballinlough Writers Group meets on the 3rd Friday of every month at 5.30pm. We look forward to seeing you there.

Phil & Teds Dash Stroller plus double kit plus double storm cover all for €499 (a saving of €129) Leander Highchair with safety bar and quilted cushion. Was €299 NOW 1/2 price at €149.99 Colour available whitewash. Tiny Toes Nursery Store, Riversdale Shopping Centre, Mill Road, Midleton, Co. Cork.

021 463 6060 OPENING HOURS

Monday to Friday 9am-1pm and 2pm-7pm Sat 10am-1pm and 2pm-5pm

Link Road • Mahon • 021 451 1122


Advertising South Link

• Business Advisors • Taxation Planning • Business Start-Up • Audited Accounts • Book Keeping • Insolvency Financial Planning • Wage Bureau Service • Payroll & HR Service

Contact: Sean O’Riordan CPA

FOR ALL YOUR LEGAL NEEDS For Private clients • Family Law • Litigation • Personal Injury • Conveyancing • Wills & Probate • Work Related Issues

For Business clients • Day to Day Business Matters • Employment Law • Commercial Conveyancing • Company Incorporation • Commercial Litigation

LET YOUR PROBLEM BE OUR BUSINESS Arrange a FREE consultation today Freephone 1800 522 622 9 South Mall, Cork City www.fodlaw.ie

Sean o’Riordan CPA 10 Douglas West, Douglas Village, Cork. Tel: 021 4361313, Fax: 021 4369919, email: sorior@eircom.net

Thur 03 Mar '11 - 5


Douglas

C O M M UN IT Y N EW S

proudly sponsored

Douglas Credit Union Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

FUN CHARITY QUIZ A fun Charity quiz will be held in the East Village Bar, Douglas on Thursday 3 March at 9.15 pm. Jennifer Nolan from Maryborough is volunteering with SERVE, a local charity.   She will be working in an orphanage for abandoned children in Bangalore, India.   Your support would be much appreciated. Douglas Library IMAGES by Tadhg Hawkins Tadhg Hawkins from Dublin Hill will host his third solo exhibition in Douglas Library during the month of March. Retired from the Health Board for the past decade Tadgh took up painting classes in Ashton and later on in Newberry House

in Mayfield. Working mainly in pastels and watercolours this latest exhibition includes portraits of famous people from all walks of life. Contemporary images of Tiger Woods hang beside old favourites like Kennedy , Sinatra and Clark Gable. The exhibition runs from March 2- 31. All welcome. St Columba’s Hall, Sports and Social Club Live music every Saturday Night. Matches live on big 8 foot screen. For booking functions contact Eoin 087 2866254 GRANGE/ FRANKFIELD ANNUAL DINNER DANCE This year the annual dinner dance Grange/ FrankField Annual

Cllr Kieran McCarthy

Fás Graduate Work Placement Programme Cllr Kieran McCarthy has welcomed the decision by Cork City Council as the first Local Authority to place graduates through the Fás Graduate Work Placement Programme. This programme has been deemed to be a great success mutually benefitting both the participants and the Council.  Cork City Council continues to offer further placements to graduates under the Fás Work Placement Programme following its successful introduction in June 2010. The Council has recruited and is currently giving valuable work experience in relevant fields to 19 qualified graduates.  It has approval to fill 25 such placements, which is the maximum number allowable through the Fás Work Placement Programme, and will reach that total in the coming months.  The Council are providing placements in the areas of Civil Engineering, Mechanical Engineering, Business Administration, Architecture, Environmental and Civil Technicians, Information Technology, Archaeology and Accountancy. The first intake of graduates are due to complete their placements in June.  The Council will be advertising on the Fás website to provide more placements for graduates shortly. City Manager Tim Lucey noted that “Cork City Council are very enthusiastic about the Work Placement Programme and are eager to ensure that the participants gain as much quality work experience and skills as possible from their time with Cork City Council.  Everything possible is being done by the Council to support and accommodate participants in their effort to gain employment while on the programme which has seen 3 Graduates secure paid employment so far.”

6 - Thur 03 Mar '11

Dinner Dance will be held on Saturday 12th March, 2011 at the Rochestown Park Hotel. Last year the occasion was a resounding success and this was due to the support of many local businesses donating numerous Spot Prizes together with music provided by local group "GRUVE" and a beautiful meal provided by the Rochestown Park Hotel ~ and all for €30 per person. All of the aforementioned will be part of this year's function and this year the social committee are working hard to ensure the night will be a repeat success in every way and due to the difficult economic climate being experienced the cost will remain at €30 per person. If and you would like a great night out please come and join us, All will be Very Welcome. Ticket enquiries can be made from committee members. Call Colleen 086 8332971 Brenda 086 3931693 Nessa 0876574529 Aidan 087 4139461 Looking forward to seeing you all. Remember The Date 12th March - The Place Rochestown Park Hotel @ 8 p.m. Sharp Line Dancing Douglas GAA Hall every Thursday – 8.30 to 9.30. All welcome! For more info Contact Frankie 086 1004638 Farmers Cross Ladies Club – Flower Display Meet 2nd Thursday of every month at Frankfield House. New members welcome

contact us at the Meals & Wheels Kitchen, phone no. 4362289 or the general office, 4894955. Douglas Junior Writers Group Next meeting of the Douglas Junior Writers Group will be held in on Thursday the 24th March at 5.30 pm in the Douglas Library. All young writers welcome! (Enquires 086 8839392) Douglas GAA Club “You’re only a stranger once” Thurs Bar - Texas Hold 'em poker Fri - Bar – Live Music Sat . - Hall - Dancing Matches ‘Live’ on Big Screens Douglas Tidy Towns Would you like to join this group of very hard-working and dedicated people meet each Saturday morning at the Douglas Community Centre at 10.30 a.m. and do a thorough litter cleanup of the Douglas area. New members are always welcome. Regina Mundi Class Reunion Regina Mundi - Lambda 1989 Class Reunion To celebrate all the 40th Birthdays this year !!! Carlton Hotel - Kinsale - Saturday 9th April 2011 (Overnight Stay) Please contact: Catriona O'Leary - 086 1590417 (Email: caledonia@ o2.ie) Deborah Humphries - 086 8933724

Community Welfare Facilities Meals and Wheels Cooks A Community Welfare Officer desperately needed! This is a vital service for the elderly, attends at the Douglas Community in providing them with a hot meal Centre two mornings a week, 6 days a week. We urgently need Wednesdays and Thursdays from DouglasPostAd:Layout 1 and 18/08/2009 12:00a.m. Page 1 9.30 to 11.30 more cooks for Tuesdays would appreciate if you would

Building our community together

Kieran McCarthy B.A., M.Phil. COUNCILLOR

Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie www.kieranmccarthy.ie

www.corkheritage.ie


Advertising South Link

Put SPRING In Your Step

with FREE activities for all the family at Carlton Hotel Tralee is pleased to announce it opening on

Wed March 2nd 2011 at 31a/b St Patrick's Woollen Mills, Douglas OPENING TIMES Mon to Friday 8.30am - 7 pm Saturday 9am - 4pm

Enjoy a 2 night B&B & 1 Evening meal break this Spring from â‚Ź99 per person sharing! Kids Go FREE (2 kids under 12 yrs sharing with 2 adults. Meals Extra). FREE Activities include FREE entry to the Aquadome. FREE Entry to the Greyhound Stadium. FREE Tennis Courts. FREE Sauna, Steam Room & Gym. Dan Spring Road, Tralee, Co. Kerry

Book online at www.carlton.ie/tralee or call us at 066 7199 100

24hr Emergency Service Telephone 0214890101 www.t hevillagevet douglas.co m

www.douglaspost.ie

Thur 03 Mar '11 - 7


South Arts & Link Culture

Crossword

Poetry Corner with Ronnie McGinn

Inch or to give to give the town it’s Irish name - An Inse - is in County Clare. Inch is located about five minutes drive from Ennis along on the scenic route to Miltown Malbay. It is a perfect location from which to visit many of the sights that County Clare is famous for: the Cliffs of Moher, Bunratty Castle & Folk Park, the Burren Region. The Atlantic coast beaches on the West Coast are just 30 min. driving time away. Our poem this week comes from native Inch man Tommy Maher. Tommy emigrated to Cork many years ago, a prominent GAA supporter, and a very popular figure amongst the community around Douglas and beyond. As well as being a master at his trade in home heating and plumbing, his amiable personality and fine singing voice make him welcome where ever he goes. This week he surprises his many friends and neighbours by displaying another hidden talent with a lovely nostalgic poem. “Dreaming of Inch” There are memories in life that never go, Sadness and joy, hot summers, winters with snow, Growing up in Inch when I was a boy, Most of my memories are-laughter-and joy. When the sun came out in April or May, Our shoes came off we were ready for play, After school squelching your toes through hot tar, Walking the road no sight of a car. Holidays and weekends were filled to the brim, Hurling, football and fishing, or maybe a swim, A wattle when hunting, our aim it was true, Oh, the aroma of roast, or rabbit stew. The smell of hay in the meadow, recently cut, With me till I die and wherever I’m put, To the well for water we had to tramp Night time reading from a Tilly lamp. The classroom in Winter when the snow came, Ice on the inside of the windowpane, Out to the woods went handpicked boys, Fuel to put a glow in teachers green eyes. I remember in February 1959, Out in the schoolyard at dinnertime, The print of newspaper wrapping stuck to my bread, I ate the news Buddy Holly was dead. Now I’ve always liked music and song, I felt guilty that day, but hunger is strong Today, You’ll see kids reading at dinner or brunch, I bet you wont see them reading their lunch. You could write forever about good times and bad, Things we didn’t have, and things that we had, My mind starts to wander, myself I’ve to pinch, Was I just dreaming of my boyhood in Inch. Tommy Maher Send your poem to ‘The Poetry Corner’ / Douglas Post, Morris House, Douglas or you can email it direct to ronniemcginn@ eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

8 - Thur 03 Mar '11

Brainteazer Last Week’s Teazer. A man and his wife were driving through town late at night and the car broke down. The man had to get help but was nervous about leaving his wife alone. However there was absolutely no question of her coming too. Eventually he told her to lock all the doors and wait for him to return. Under no circumstances

Last Weeks

whatever was she to let anyone else into the car. The wife did as she was told, but, even so when the man returned to the locked car his wife was entertaining a stranger. What had happened ?

Last Week’s Answer The wife was heavily pregnant, while her husband was away she went into labour and gave birth.

This Week’s Teazer Garda Sergeant Smashem of the Traffic Division reported an accident. A truck and twelve cars had been crushed when a bridge collapsed on them, the truck was badly damaged but the driver escaped from the cab without injury. When the Sergeant arrived on the scene, there was no sign of any car driver. Why not ?


South Link COMMUNITY NEWS

Ballyphehane Community Notice Board

ACORN Blinds

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Tory Top Library, Ballyphehane Friday 11th March at 11.00a.m. Cúpla Focal Group meeting. All welcome. HAVE A FLIPPING PARTY! FLIP A PANCAKE FOR FOUNDATION NEPAL ON PANCAKE TUESDAY, 8th March www.foundation-nepal.org / www.pancakeflip.org This year, International Women’s Day falls on Pancake Tuesday, 8th March. To mark the day and generate much-needed funds, Irish charity Foundation Nepal is asking you to throw a pancake party at home, at school or at work and donate €1/€2 or as much as you can afford. This is not only an excellent opportunity to help severely disadvantaged communities in one of the poorest countries in the world but also a chance to enjoy a good old-fashioned fun get together on Pancake Tuesday! To register and to receive your pancake pack containing posters, further information about Foundation Nepal and even some tasty recipes visit www.pancakeflip.org

New Selection of

DS VELUX BLIN Available

www.acornblinds.ie

021 480 6684

Royal Caribbean Cruises

• Sean McCarthy presenting the Cup he designed in memory of his mother Betty McCarthy to The Cork Flower Club

CORK COUNTY COUNCIL C O M H A I R L E C O N TA E C H O R C A Í

DOUGLAS PARKING CONTROL BYE-LAWS, 2011 ROAD TRAFFIC ACT 1994 In accordance with Section 36 of Part VI of the Road Traffic Act 1994, Cork County Council hereby gives notice that it intends to make parking Bye-Laws for its functional area in Douglas, Cork. The Bye-Laws will regulate on-street parking and parking in public car parks, and will also introduce parking charges, limitations and prohibitions on parking in the Douglas area. The Bye-Laws will apply in the townlands of Grange, Ballybrack and Douglas. A copy of the draft Bye-Laws will be available for inspection during the period Monday 7th March 2011 to Monday 11th April 2011 (inclusive) at the following locations: • Floor 10, County Hall, Cork, during normal working hours Monday to Friday (public holidays excepted), • Carrigaline Area Engineer’s Office, Church Road, Carrigaline, during normal working hours Monday to Friday (public holidays excepted), • Douglas Librar y, 1st Floor, Douglas Village Shopping Centre, Douglas, between the hours of 10.00am and 5.30pm, Tuesday to Saturday (public holidays excepted). A copy of the draft Bye-Laws may be purchased on payment of a fee of €10.00 per copy. Submissions or obser vations with respect to the draft Bye-Laws may be made in writing to the undersigned, to be received on or before 5.00 p.m. on Wednesday 27th April, 2011. Senior Engineer, Traf fic & Transportation Section, Cork County Council, Floor 10, County Hall, Cork. 4th March, 2011.

5 Nt Mediterranean..............................€459 7 Nt Canary Islands .............................€509 7 Nt Mediterranean..............................€574 7 Nt Caribbean.....................................€724

Cruise only prices

The Cruise Centre, 3 Marlboro Street. Tel: 021 4277 094 www.thecruisecentre.ie

Marisa Fragolini School of Dance

Principal: Marisa Fragolini, B.Phil (Hons), A.I.S.T.D., C.B. Royal Academy of Dance (Registered) Classes for all ages from 3 years upwards Douglas & Midleton • Ballet • Hip Hop • Modern • Musical Theatre Students are taught and entered for examinations of the Royal Academy of Dance and the Imperial Society of Teachers of Dancing, England. Enrolements now being taken for September 2011 Ardfallen Centre, Douglas Road, Cork (Monday to Friday)

For further information Tel: 021-489 0440 Thur 03 Mar '11 - 9


Kidz Korner

This Week’s Winner Dean Cahill, Douglas East

This Week’s

Runners-Up a Ellen Millerick, Ballymacod ills enh Gre ell, Emma O’Conn John O’Riordan, Ballincollig Jack Hallissey, Monkstown

re Jessica McCarthy, Lehenaghmo ge Brid ane Min y, pse Orlas Dem Zoe Doyle, Maryborough Hill Sophie O’Brien, Blackrock Megan McGinty, Carrigaline Kai Murphy, Carrigaline Kate Twomey, Carrigaline Kate Walsh, Skehard Road

Colour me in.....

Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

10 - Thur 03 Mar '11

An Giota Gaeilge Le Liam Ó Móráin

An bhfuil deireadh an chruacháis le feiceáil fós? Tá an beart déanta agus tá an ruaig curtha ar lucht na nGlas agus ar theachtaí dála éagsúla, agus orthu san a bhí mar airí ag Fianna Fáil sa chomh-rialtas deireanach, ach níl na fadhbanna sáraithe. Níl ualach trom an drochfhiacha á réiteach agus tá dhá pháirtí a bhí go binbeach in aghaidh a chéille, fós suas go dtí an lá deireanach den olltoghcháin, anois ag caint faoi rialtas nua a chruthú mar fhoireann. Agus is beag rud ar a aontaíonn siad – is cuma cad a deireann roinnt de na hiriseoirí is scríbhneoirí sna nuachtáin agus ar an raidió. Ag an deireadh seachtain seo thart, oíche Shathairn sa tigh tábhairne áitiúil ar an gCarraig Dhubh, do bé toradh an olltoghcháin agus cad a tharlóidh amach anseo mar an príomh-chomhrá. Ar an dteilifís bhí clár faoina torthaí ar siúil agus ní raibh spéis dá laghad ag lucht an óil sna cluichí sacair Sasanach, mar is gnáth, agus bhí iad dírithe ar na torthaí – mórchuid daoibh an-shásta gur cuireadh an ruaig ar an sean-rialtas, ach daoine eile ag éirí buartha faoi cuma an chéid rialtas eile. Dar le duine amháin sa chomhluadar linn, gur as tuaisceart Chontae Chorcaí dó agus a nocht a shástacht le himeacht an sean-rialtas, is olc mar a dáileadh leis an iar-Thaoiseach mar dhuine – ba chuma nach raibh an cumarsáid go maith aige, níor thuill sé mar a thug na meáin chomh binbeach is naimhdeach sin faoi thar thréimhse chomh fada sin. “Níor lorg duine de na hiriseoirí nó na scríbhneoirí vóta ón bpobail, ach fós ceapann na daoine seo sna meáin go bhfuil sé de cheart acu an tír a stiúradh go hindíreach trína gcolúin sna meáin cló agus ar a gclár chraoladh ar raidió is ar theilifís” dúirt sé linn. Dar leis nár mhiste seo a stopadh láithreach, b’fhéidir trí scata dlíthe nua a chumadh chun go dtabharfadh na meáin dóthain meas ar an bpolaitíocht agus ar pholaiteoirí. Cé go n-aontaím go mór leis tuigimid beirt go bhfuil dhá sheans ann go dtarlódh a leithead – gan aon seans, agus dearbh-chinnteacht de sin! Pointe eile tábhachtach a luadh le linn ár gcomhrá ab ea an cúis inar thugamar líon na vótaí don iar-fhreasúra – Fine Gael agus a plean chúig chuid, agus Páirtí an Lucht Oibre agus a gcuid moltaí. Ach má aontaíonn an dá dhream seo lena chéile chun rialtas nua a chruthú, conas is féidir leo cloí lena ngealltanais éagsúla – gealltanais chomh héagsúil sin? Dúirt duine eile sa chomhluadar, bean ón gcathair anseo, go n-athróidh sí a dtacaíocht don dá dream seo mura gcloíonn ceachtar acu lena gealltanais. Chaith an phobal Fianna Fáil as oifig san olltoghcháin ach go háirithe mar go bhfuil an muinín a bhí ag an bpáirtí sin agus an dlúth-cheangal leis an bpobail sa tír loite agus caillte acu toisc na gealltanais briste uile – agus cinnte tá neart chúis eile leis. Ach, ar a laghad, níor thug FF aon ghealltanas nua – mhol siad straitéis an phlean cheithre bliana atá aontaithe ag an Eoraip, (an AE) agus ag lucht an airgeadais. Cé nach dtaitníonn seo le daoine tá sé ann agus is léir nár mhiste don dream nua maireachtáil agus a ghnó rialtais a chomhlíonadh laistigh dena teorainn áirithe seo, dar liom. Ón gcaint is comhrá seo bhíos ag éisteacht leis an díospóireacht ar an ábhair casta seo ar chúpla stáisiúin raidió ar an Domhnach, agus i gceann amháin acu chuala eagarthóir gnó is airgeadais an Ghrúpa Independent, ag rá nach mairfidh an rialtas seo mórán níos faide ná 18 mí, mar go mbeidh an-fhearg ar dhaoine i gceann an ama sin leis an rialtas nua mar nach éireoidh leo na hathruithe gur mhaith leo a thabhairt isteach a chur in áit. Ní fheadar, tar éis do gach duine a bhfearg a nochtadh san olltoghcháin agus an ruaig a chur ar an sean-rialtas, an bhfuil botún déanta?


South Link COMMUNITY NEWS

Carrigaline Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays Time :- 9.30  to  12.30 Admission :- 10 Euro Teas served.

SET DANCE WEEKEND FESTIVAL Plans are well advanced for the Carrigaline annual Set dance Festival Workshop weekend which takes place in the Carrigaline GAA Pavilion on Friday 11th, Saturday 12th and Sunday 13th March. Dancing enthusiasts from home and abroad are expected to converge on Carrigaline for what promises to be a great weekend with four workshops and three céilís. The weekend kicks off on Friday night with a workshop on Sean nÓs dancing given by renowned Suzanne Leahy from Clare commencing at 8.00 pm and continuing until 9.30 pm. World famous Pádraig and Róisín McEneany give the set dance workshop on Saturday from 10.30 to 1.00pm and 2.30 pm to 5.00 pm and Sunday from 11.00 am to 1.00pm. Three top Céilí Bands play for the céilís with the first Céilí Mór of the weekend on Friday night from 10.00pm to 1.00am with music

by the Neily O’Connor Céilí Band from Kerry. The Glenside Céilí Band from Longford are the big attraction on Saturday night while Cork’s Gerry Mc Carthy Céilí Band plays for the Sunday afternoon céilí from 2.30 pm to 5.30 pm. Workshops are only €5 each and the Céilís are €10 including tea. Weekend Tickets are available for €40. Beidh céad míle fáilte roimh gach éinne. For further information contact Barry Cogan 021 4372035 / 087 813 7990 or Kitty Murphy 087 757 2591 Douglas Harmonia Singers – Table Quiz Douglas Harmonia Singers will host their annual Table Quiz in O’ Sullivans Bar, Douglas West on Thursday, March 10th, 2011 at 8pm. €10 per person. Prizes and spots go leor. All welcome. For more information please contact Nora on 087-1236884 or Ned on 086-108-8073. Marian Hall Ballinhassig Ceili - Fri  Mar  4th. Music by :- Ui Bhriain. Time :- 9.30  to  12.30. Admission :-10 Euro Teas served   Kaya Ray from Carrigaline is Best in Munster at Sightsavers Ireland Junior Painter of the Year Awards Kaya Ray from Carrigaline Educate Together N.S., Co. Cork was named the Best Junior Painter in Munster in the 1st & 2nd Class Category at the Sightsavers

• Ita Murphy East Cork Enterprise Board and Dave Cody CEO at Cork City Enterprise Boardlaunching Cork Enterprise month at the Shaky Bridge. picture: Gerard McCarthy

• Vicka of Megjugorje on her visit to Finbarr O Leary s home in Douglas

Ireland Junior Painter of the Year Awards on Wednesday 16th February. Seven year old Kaya’s winning painting ‘The Sunset’ was inspired by the competition theme ‘Seeing This Makes Me Smile’ and was chosen from over 5,000 entries from primary school children around Ireland. Kaya’s painting is now part of an exhibition at Airfield, Dundrum, Co. Dublin alongside 14 other shortlisted and winning paintings and work from renowned artist Helen Steele until March 16th. Kaya won an art kit and gift cards from Easons, The Junior Painter of the Year Awards are kindly supported by Easons and The Irish Times. Sightsavers Ireland works through local partners in 21 countries in the developing world to prevent and cure blindness and to support those who are permanently blind and visually impaired. Sightsavers also supports inclusive education programmes for children who are blind or visually impaired. People can find out more about Sightsavers and the competition, including top painting tips from Helen Steele, on www. sightsavers.ie or by visiting www. facebook.com/SightsaversIreland TRADITIONAL MUSIC WORKSHOPS The standard was exceptionally high at the Douglas Comhaltas traditional music workshops in Gaelscoil na Dúglaise on Saturday last. Music legends Matt Cranitch, Johnny Mc Carthy, Conal Ó Gráda and Michelle Mulcahy gave master classes in fiddle, flute whistle and concertina. The classes ran from 11.15 am until 4.00pm with a break for lunch.

The workshops concluded with an hour’s recital from the students both young and old and from the masters who played individually and together. The workshops which were organized by Craobh na Dúglaise were coordinated by James Duggan. SEAN NÓS DANCE WORKSHOP A special Sean Nós dance workshop will be held on Friday 11th March as part of the annual Set Dance Workshop festival weekend at the Carrigaline GAA Pavilion. Suzanne Leahy is travelling from Ennis to give the workshop on the night from 8.00 to 9.30pm. A Céilí will follow from 10.00 pm – 1.00am with music by the Neily O’Connor Céilí Band from Kerry. Pádraig & Róisín McEneaney give the set dance workshops on the Saturday and Sunday. The Glenside Céilí Band form County Longford provide the music for Saturday night Céili Mór while Jerry Mc Carthy and his band play for the Sunday afternoon Céilí. PIONEERS The Carrigaline Pioneer centre is celebrating its 60th  year since it’s foundation on Friday 25th March.  To mark the event the Cork Diocesan mass will be celebrated at 7.30 pm that night in the Church of Our Lady and St John in Carrigaline.  Everyone is invited to attend.   Pioneers who qualify for silver pins; gold pins or Fr Cullen medallions should contact their centres and order them now or contact Aislinn Cogan 4372035 or Mary • Daniel Rooney of Dun Eoin Warren 4371025.   Meanwhile Carrigaline celebrating his the third confirmation classes are Birthday Thur 03 Mar '11 - 11


South Link Health & Beauty

&

CherryActive

HEALTH

HOME

your local health store

your guide to a great healthy lifes

tyle

Douglas Village Shopping Centre

021 489 8300

Now used by British rugby and football clubs, as well as a number of elite athletes, CherryActive is today a well recognised brand within the trade. Yet it was only a relatively short time ago - just five years - that John Carey; first discovered the benefits of cherry juice, and specifically the Montmorency cherry. John found that cherry juice eased his own pain having suffered with gout since the age of 28. At the time of the diagnosis John was incredibly active, being a black belt in judo and a marathon runner. The condition, is a build-up of uric acid in the blood. "Over the years it got worse, and worse, and worse, to the point where I was using a walking stick. It got so bad, and it is so painful that you can't really walk on your feet.” It was during a business trip to Michigan, America, that he suffered a particularly bad attack. "Someone said to me about this guy in Michigan who grew these cherries that were good for gout. I tried it and it was absolutely amazing stuff - normally I would be in pieces with an attack for six weeks but

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

Nightmares Nightmares are disturbing dreams associated with anxiety, fear or terror. Nightmares are common. They begin in childhood and tend to decrease after about age 10. However, some people have them as teens or adults, or throughout their lives. Symptoms Nightmares are parasomnias — undesirable experiences that occur during sleep. You've had a nightmare if: Your dream wakes you up You feel scared, anxious, angry, sad or disgusted as a result of your dream You can think clearly upon awakening, and can recall details of your dream Your dream occurs near the end of your sleep time Your dream keeps you from falling back to sleep easily Causes Most nightmares occur during rapid eye movement (REM) sleep. You normally go through four to six sleep cycles a night, cycling through the sleep stages in about 90 minutes. Your REM stage lengthens with each cycle,

How do I handle mum’s Alzheimer’s?

Diabetes, what do I do now?

from several seconds in the first cycle to up to an hour in the last. You're more likely to have a nightmare in the last third of your night. Another disorder can be associated with nightmares. Many other factors can trigger nightmares, including: Stress, a traumatic event, scary books and movies, bedtime snacks, illness and medications. Treatment Treatment for nightmares isn't usually necessary. If the nightmares are associated with an underlying medical or mental health condition, treatment is aimed at the underlying problem. If stress or anxiety seems to be contributing to the nightmares, stressreduction techniques, counseling or therapy can help. Lifestyle remedies If you're having nightmares, try some relaxation techniques before bedtime. Take a warm bath, meditate or practice deep breathing. If your child is struggling with nightmares, be patient, calm and reassuring. Sometimes a little creativity helps, too. Talk about the dream. Ask your child to describe the nightmare. What happened? Who was in the dream? What made it scary? Then remind your child that nightmares aren't

real and can't hurt you. Put stress in its place. If your child seems anxious or stressed, talk about what's bothering him or her. Practice some simple stress-relief activities, such as deep breathing. Rewrite the ending. Help your child imagine a happy ending for the nightmare. Encourage your child to draw a picture of the nightmare, "talk" to the characters in the nightmare or write about the nightmare in a journal. Provide company. Your child might feel more secure if he or she sleeps with a favorite stuffed animal, blanket or other comfort object. Enlist a guard. If your child is very young, you might assign a doll or stuffed animal the job of "staying awake" all night to guard against nightmares. Brighten up. Use a night light in your child's room. If your child wakes up during the night, the light might be reassuring. Open the doors. Leave your child's door open at night so that he or she won't feel alone. Leave your door open, too, in case your child needs comfort during the night. If you would like more information on nightmares, contact Garvan at lynch’s Pharmacy on 4366923.

We can help you with any health

My local intervene pharmacist is:

issue you may have. Talk to your local intervene Pharmacist or visit www.intervene.ie & find out more

12 - Thur 03 Mar '11

Broadale, Maryborough Hill Tel: 021 4366923


HealthSouth & Beauty Link

within 48 hours I was so much better, I couldn’t believe it” And so John joined forces with the grower , set up CherryActive, and imported his first 100 bottles of juice. "In America, a lot of cherries are of low quality because they are predominantly used in cherry pie, but this place had really high quality cherries." In starting the business, John initially went to farmers' markets, and then made his first sales at the health food store, This, and the research the company has since undertaken, has resulted in many sports men and women taking CherryActive due to its effect on muscle recovery. And away from work, John has been able to get back into the exercise, thanks to the wonder of cherry juice.

www.douglaspost.ie Gan Gluten Makers & Bakers of Gluten and Wheat Free Produce

NEW FRESH FISH SHOP The Good Fish Company Unit 4A Douglas Court

NOW OPEN IN DOUGLAS COURT SHOPPING CENTRE CALL IN TO SEE OUR AMAZING SPECIAL OFFERS

Shopping Centre T: 021 4365878

We are at Mahon Point Farmers Market on Thursday and at Douglas Court Farmers Market on Saturday

You can also order on

sh...

r di or you f h s fi t

es

e fresh

got th We’ve

Wedding and Speciality cakes are made to order

w w w. l o c a l m a r k e t s . i e

086 233 9519 9am - 5pm Mon - Fri

Thur 03 Mar '11 - 13


Home & Garden

Home & G a r den DOUGLAS ALLOTMENT The allotment season has started up again here at Douglas Allotments. After a another very harsh Winter, the signs of Spring in the air gladden the heart. Here at Douglas allotments we have allotments ploughed and rotovated ready to go. We are located in a tranquil located five minutes from Douglas

Herb Gardens

A small herb garden is an essential part of any country kitchen. Technically speaking, herbs are just plants without permanent woody stems. Herbs may be grown on their own or within your garden. Some herbs are beneficial to other plants in your garden. Traditional Herb Garden Try a herb garden with the follow-

ing favourites: sweet basil, oregano, thyme, rosemary and chives. An organic herb garden can make or break your culinary experience. Because only very small amounts of herbs are needed, an herb garden itself can be small but with huge rewards. Enjoy the visual beauty of herbs Herbs come in many different forms. Some herbs, like rosemary, can grow into huge flowering hedges which are excellent for attracting bees. Herbs are not just for eating As you know, herbs are both flavour-

Village as well as being close to the city centre, Bishopstown, Carrigaline and Blackrock. Michael Brenock  (allotment advisor, gardening book author and long time contributor to   radio

WOOD CUTTING SERVICE

programme ‘Ask about Gardening’) will be giving an allotment course this Spring. He will be dropping up the allotments on Saturday morning 5th of March to chat about it. Growing your own is a healthy, fulfilling and enjoyable activity. Feel free to call up to chat and have a look around or check us out at http:// douglasallotments.wordpress.com Call Brian on 0852103626 or email douglasallotments@gmail. com

Agents for

From one shelf to a

Ultraglide Sliderobes full house of furniture FREE Delivery and for all your DIY supplies

Polishing Service also available Unit 13, Glanmire Business Park, Glanmire, Cork. Tel: 021 482 0770

POWERFLUSH Grow your own organic fruit, vegetables & herbs. Ideal location just five minutes to Douglas Village and fifteen minutes to Cork City Centre, yet located in a tranquil country setting. Tool storage, parking facilities, indoor rest area, water on site, toilet & farm yard manure provided Meet new people with common interests and have fun growing! Contact: Brian – 0852103626 Email douglasallotments@gmail.com Website http://douglasallotments.wordpress.com.

14 - Thur 03 Mar '11

Save up to 30% on your heating bills! Any of these can mean rust, limescale or black sludge in your heating system: • Dirty water when bleeding rads • Rads need frequent bleeding • Partly warm rads or rads slow to warm up • Irritating boiler noise POWERFLUSH can restore circulation & efficiency by removing these & treating the rads to prevent future problems.

Oisin 086-2350083, 023-8855851 Mike 086-8190793 (Reg. & insured Plumber) www.munsterpowerflush.com


North Link

Garden Competition Our Summer Gardening Competition is open to all our readers. You can win a prize every week from May to September. So get out the hoe and start now for a stunning summer garden. If your garden or any part of your garden is blooming, or just looking good, why not lets us have a photo. We would love to print it. If you have a neighbor with a nice garden who might be a bit shy, why not take a photo for them. Send your photo to Gardening, Douglas Post, Morris House, Douglas. Cork . Or email to frontdesk@douglaspost. ie ful and fragrant. A potted kitchen herb garden can add convenience, beauty and a pleasant smell to your home. Herbs are beneficial plants for your garden Some herbs like dill, fennel and parsley attract some of the more beneficial insects to your garden. Planting requirements for herbs

Soil with a pH close to 7 is ideal for your herb garden. Herbs also enjoy a lot of sunlight and little wind. Herbs are well worth growing and may be a good starter garden for the overwhelmed. Herbs compliment any garden or kitchen with their incredible beauty and endless utility.

CT ATHERINE ROY

C

T

INTERIOR DESIGN

s

Complete Interior Design Service s

Coolbawn • Midleton • Co.Cork

Tel: 021 463 0517 Mobile: 087 210 3727 Email: catherine@catherinetroydesign.ie

stoVes start @ €299

over 40 stoves on display all major brands

025 31373

STOVE CENTRE FERMOY

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Send your Email along with any photos to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Watergrasshill man to run Paris halfmarathon for GOAL Watergrasshill’s Barry O’Regan will be among a number of Irish ex-pats in Paris to run the city’s famous half-marathon on Sunday, March 6th in aid of GOAL and the Paris Gaels GAA Club. This will be the third year in succession that the Irish Parisians will run the 21km course and they will be hoping to match the figure of €1,500 that they managed to raise last year. Also running will be well-known Irishman in Paris, Paul Lynch; Anna Ketterick from Castleblaney, Co. Monaghan; Darren Lovely from Mullingar; Donie Kelly from Gorey, Co. Wexford; Barry Smith from Terenure and Ronan Mulvaney from Skryne, Co Meath, all of whom are members of the Paris Gaels GAA club. Meanwhile, the Paris GOAL Ball Paris has been scheduled for Saturday, June 18th at the Irish Cultural Centre in Paris. For more details visit www.goalfrance.org.

Hundreds of Teenagers meet key stakeholders to discuss health issues 200 teenagers from counties throughout Ireland discussed serious health issues affecting young people at a No Name Club conference in Templemore, Co Tipperary over the weekend. Issues surrounding drug and alcohol awareness, substance misuse, road safety, bullying and antisocial behaviour were discussed at the national youth organisation's Eastern/ Southern Region Conference 2011 at The Garda College, Templemore on Saturday February 19th. Representatives from the Health Service Executive, An Garda Sfochana and the Road Safety Authority engaged with the teenage members of No

Name Clubs at the event. The Health Service Executive and An Garda Sfochana facilitated workshops on drug and alcohol awareness, substance misuse, unsocial behaviour and mental awareness. Matters surrounding the issues were discussed at the workshops. Mr Noel Brett, Chief Executive Officer the Road Safety Authority spoke to the young people and urged them to think about their behaviour when using the roads. He referred to the high number of fatalities on Irish roads among people under 25 years of age, * describing the devastation each death causes and the impact it has on family and the wider community. Dr Brendan Byrne, teacher, guidance counsellor, researcher and author of three books on the subject of bullying, spoke on the need for bullying to be confronted, saying silence allowed people to suffer. Teenagers and their adult leaders travelled from clubs in Carlow, Clare, Cork, Dublin, Galway, Kildare, Kerry, Kilkenny, Meath and Waterford. Speaking after the event, Con Nolan, No Name Club Chief Executive Officer said: "What this conference facilitated was the engagement of young people with health-related service providers. Through a series of workshops, representatives of the Health Service Executive and An Garda Sfochana sat down with teenagers and spoke to them about health and safety related issues that are of pertinence to them: the abuse of drugs and alcohol, substance misuse and antisocial behaviour. It afforded the stakeholders the opportunity to speak with the teenagers about these matters and, perhaps more importantly, the teenagers a chance to give their thoughts and opinions on issues affecting their health and wellbeing. "Dr Byrne and Mr Brett spoke to the young people about two issues that are, unfortunately, causing devastation among young people and their families, friends and neighbours in communities throughout Ireland. As an organisation, we believe it is crucial to engage with teenagers on health-related issues and advise, support and listen to them." *In 2009,40% of deaths on Irish roads were people aged under 25 (source, Road Safety Authority).

Thur 03 Mar '11 - 15


with George Thompson

TRUE EVEL! First world tour of Evel Knievel’s most iconic memorabilia comes to The Carole Nash Irish Motorbike & Scooter Show at RDS Dublin, 4th – 6th March 2011 Evel Knievel was the original daredevil, who defied the odds, thrilled audiences and was an inspiration to millions of people the world over. Now - for the first time - Evel’s original motorcycles, famous jump leathers, personal memorabilia, unseen photos and untold stories are being exhibited on a world tour for everyone to see and marvel at the wonder of his death defying achievements. The True Evel tour will be at the The Carole Nash Irish Motorbike & Scooter Show at RDS Dublin, 4th – 6th March 2011 in Dublin UK. Teach your kids about good and Evel. With the throttle wide-open, Evel Knievel went head to head with danger and lived to tell the tale. Despite failed jumps, crashes and multiple broken bones, he always rose to perform again. This unconventional attitude to do things that had never been done before is exactly what made him a global icon. Evel Knievel is an inspiration to people – young and old – who recognise they want to be in control of their own destiny. People who want to go out and do great things. People who use drive, determination, personality and hard work to become their own legend. People inspired to become their own brand of “Generation Evel”. The tour is set to inspire fans and families to “Dare to Dream” – Knievel was the daredevil who aspired to entertain and show nothing is out of your reach. Now parents and their children will get the chance to see his famous Harley Davidson Jump Bike which crashed in a jump over a tank of sharks, the X-2 Sky Cycle from the Twin Falls, ID - Snake River Canyon, the Wheelie Dragster Car, and of course the instantly recognisable blue and white leather suits (with the real scuffs from crashes) in the exhibit plus lots more. The tour launched in Newcastle, England in December 2010 and now the “True Evel” tour has been loaded on to a specially constructed lorry to embark on its journey around the world. Knievel’s oldest son, Kelly commented, “My dad was an inspiration to millions of people and it is my honour to share some of his most treasured possessions

and stories with his fans and kids around the world.” When Evel Knievel died in 2007, his career had spanned over 25 years. Evel’s first jump was in 1966 at the National Date Festival in Indio, California. From that point onwards, Knievel’s stunts became more ambitious and more dangerous. Some of his most memorable jumps include Caesars Palace (1967), Madison Square Garden (1971), Twin Falls - Snake River Canyon (1974) and of course the famous Wembley stadium jump (1975). Evel currently holds the Guinness World Record for the most broken bones, with 35. Over the years Knievel had spent over 36 months in a hospital recovering and although he did not break every bone in his body he gave it a good go! His pain was well received. When USA ABC's Wide World of Sports collated the top twenty most watched sporting moments of all time, Evel featured five times - including the top spot. In one of his first jumps for ABC Wide World of Sports, Knievel successfully jumped 50 stacked cars at the Los Angeles Coliseum in front of a crowd of 35,000. This performance lead to a world record where Evel jumped 14 Greyhound buses at King's Island amusement park in Ohio in 1975 which remains ABC Wide World of Sports highest rated show ever. For more information about Evel Knievel and images of his life go to www. facebook.com/evelknieveltour www.twitter.com/evelknieveltour

TICKET GIVEAWAY

THE DOUGLAS POST

HAS 10 PAIRS OF TICKETS TO GIVE AWAY FOR THE IRISH MOTORBIKE & SCOOTER SHOW 2011 THE LATEST 2011 MOTORBIKES & ACCESSORIES GIACOMO AGOSTINI Show Opener - Grand Prix Racing Legend

Blackwater Motors

MAI-LIN - Europe's Top Female Street Style Stunt Rider - Live in Action SHORT FLAT TRACK DEMO RACES SANTA POD DRAG BIKE BURNOUTS IRELAND'S AMD INTERNATIONAL CUSTOM BIKE SHOW

Blackwater Motors, Orchard Road, Victoria Cross, Cork. Adrian Barrett

Mobile: 086 830 5641 Volkswagen Sales Executive Tel: 021 434 5900 Fax: 021 434 8094 adrianbarrett@blackwatermotors.ie www.blackwatermotors.ie

16 - Thur 03 Mar '11

EVEL KNIEVEL - A once in a lifetime chance to see the Evel Knievel Roadshow direct from the USA. AND MUCH, MUCH MORE............. MEET RACE STARS JEREMY McWILLIAMS, EUGENE LAVERTY, STEVE PLATER amongst others ● GO KARTS ● MINI MOTOS ● RACE BIKE SIMULATORS ● THE WHEELIE BIKE ● THE RODEO BULL Check out www.irishmotorbikeshow.com for all the latest information!

Simply e-mail your name and contact number to: frontdesk@douglaspost.ie or on a postcard to: The Douglas Post, U14 Morris House, Douglas, Cork.


Young @ Heart by Phil Goodman

The Lenten season is upon us which is also the start of six weeks of giving up life’s little luxuries, fasting for lent might not be as strong as it was but in these difficult times people may find the habit forced upon them. Traditional custom like making the pancakes are still very much of Shrove Tuesday. Next classes in the “log on and learn” computer program for beginners starts on March 30th if anyone feels that they would benefit and enjoy learning basic computers you can contact me on 4363867. these free classes are taught by transition year students in Douglas community school. The annual table quiz with the same students takes place on the 13th of April celebrating the “life-long learning festival”. Each team consists of four members two older and two younger on

each team all trying for the Credit Union perpetual trophy and many other prizes if you would like to take part and test your knowledge and be part of a team let me know. If also you would like to represent Douglas in the over 60s on the 22nd of March you can either sing, tell a funny story or maybe even say a poem, it is always a great nights entertainment tickets are 5 euro available from the information desk.

Up coming events Tuesday Knitting class 2-4 in the Library Wednesday 11.30-12.30 Tai-Chi Wednesday Computers Community School 11-1 Thursday 2-4 In-Door Bowls Wednesday March 22nd over 60s Competition April 13th Table Quiz Library 11 o clock April 19th Easter Bonnet Social April 29th Dancing Competition

• Maria Wills from Bishopstown, Vicky Langan from Galway and Bernadette Wills from Bishopstown pictured at the Black Swan themed opening of Art and Design Studio of Laura Eliason and Lisa Falzon at 7 South Mall last Friday. Pic: Miki Barlok • Emma modelling for the Young at Heart Knitting Club

Thought for Today “The first thing needed to make a dream come true is to wake up”

Some may forget you now that you’ve gone But we will remember no matter how long

NEVER FORGET Cronin Family

Bye for now, Phil

ugla s

Memories are something no one can steal Death is a Heartache no one can heal

po

st.ie

o .d

who died 2nd March 1997

w ww

Patrick Cronin

"Cherish your yesterdays, Dream your tomorrows, But be young at heart and live your today’s"

• Minnie says goodbye to Orla Lannon

Thanksgiving

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted P.M.

Thur 03 Mar '11 - 17


y a D g n i d d e W Our

Our Wedding Day

Luxury Ladies Fashion Boutique ITALIAN COLLECTION Dresses for every occasion

• Debbie Rosborough & Trevor O`Driscoll. married recently in Carrigaline Church and afterwards at Dunmore House. Pics: John O`Brien

18 - Thur 03 Mar '11

TEL: 021 489 8269 DOUGLAS COURT SHOPPING CENTRE Next to Eatery Restaurant


Our Wedding Day

Karla

East Douglas Village & Collins Shopping Centre, Carrigaline. Open Sunday: 2pm - 5.30pm

Gorgeous

Mother of the Bride & Groom & Guests Stunning Fashion for every occassion Tel: 021 489 0243 or 021 483 4454 Thur 03 Mar '11 - 19


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo

proud sponsors of

Passage West C O M M UN IT Y N EW S

In The Loop with Peter Bowles

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

PASSAGE WEST/ GLENBROOK TIDY TOWNS HELP US MAKE A DIFFERENCE Our Aims To enhance the appearance of the area, making it a more attractive place to live, work, do business in and enjoy the many recreational facilities available to us. To encourage Residents, Retailers and businesses to maintain their estates and premises, and show them to best effect. To identify “black spots” and “problem areas”, and develop strategies to deal with them effectively. To lobby for better and more effective local government services. Where do we meet? Tidy Towns work group meet at the Water Tower across from The Tavern in Passage West at 10.00 am on Saturday mornings ....work parties generally last approximately two hours, and entail general landscaping / gardening work with some light maintenance such as painting etc and litter picks. How can you help? We urgently need more volunteers to help out each week to do weeding and landscaping. We understand that peoples’ lives are busy and that it may not always be easy to come on a Saturday morning. But even if you can’t, there are ways in which you can help. Come and join the work group for whatever time you can give – an hour or less. If there is a “black spot” near you that you would like to improve but 20 - Thur 03 Mar '11

cannot do a Saturday morning, let us know and we may be able to tackle it when it suits you. We operate a text notification system of our plans for each week, if you would like to be added to the list for text updates please email us at the address below. If you have any suggestions, advice or comments we can be contacted on pwgtidytowns@ gmail.com Tidy Towns is fun, sociable, great for getting out in the fresh air and for keeping fit! Become a Fan on Facebook facebook.com/Passage West Glenbrook Tidy Towns and keep up to date with all our work.

PASSAGE WEST LIBRARY Opening hours- Tues, Thurs, Fri 2pm to 6pm Saturday 10.30am to 1pm a photocopier is now available for public use in the library during opening hours The knitting and craft group meet every Thursday from 2.30 onwards all welcome Why not join? Adults - 2.50 children - 50c"

Cantate “Cantate” is lively group of mixed voices formed in 2006 and we perform a varied repertoire including rock n’ roll, songs from the musicals and contemporary classics – something to appeal to all ages. We are based Monkstown and we are currently looking for new male and female members to join. Rehearsals are held Wednesday evenings at 8pm in Monkstown National School. If you are interested in joining Cantate, please ring: 087 9693326 or email: info@cantate.ie.”

City Limits and The Comedy Club This weekend the City Limits and The Comedy Club presents John Lynn, guests plus Mc Chris Kent Friday 4th and Saturday 5th March. doors 9.00 adm 15.00 In the few short years John has been doing stand up, John has won the Bulmer's International Newcomer Award, and been finalist in of Channel 4's "So you think your Funny?" and finalist of the Amused Moose Starsearch, London. Since then John has performed at the Edinburgh Fringe Festival, the Kilkenny Cats Laugh Festival as well as the UK and America and worked with Ardal O'Hanlon, Des Bishop Tommy Tiernan. John has also appeared with Kevin McAleer and Owen O'Neill on the BBC NI’s "One Night Stand" this year. John has just landed a film role and he stars alongside Amy Huberman in "Satellites and Meteorites" and most recently "Earthbound", staring with Rafe Spall of Shawn of the Dead and Hot Fuzz fame, and Lucy Davis from The Office. What the papers said: “A Gem like performance”. The Sunday Independent “A very amusing and cynical observer”. The Irish Times “Hilarious”. The View “A very assured and polished performer”. The Sunday Times


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

.com

CORKCINEMAS.COM

11.30AM SHOWS ARE €4 FOR ALL TICKETS

douglas midleton C I N E M A G AT E 021 4895959 021 4630066

NO STRINGS ATTACHED (15A)

4.00 6.30 9.00PM

4.00 6.30 8.50PM L/S FRI/SAT @ 11.15PM

THE RITE (16)

6.15 8.45PM

6.15 8.45PM L/S FRI/SAT @ 11.15PM

I AM NUMBER 4 (12A)

1.45 4.15 6.35PM

1.45 4.15 6.35PM

DRIVE ANGRY 3D (16)

The

Rochestown

Inn

6.45 9.00PM L/S FRI/SAT @ 11.15PM

PAUL (15A)

6.30 8.45PM

8.45PM L/S FRI/SAT @ 11.15PM

BIG MOMMA’S: LIKE FATHER LIKE SON (PG)

1.45 4.15PM PLUS FRI/SAT/ SUN @ 11.30AM

1.45 4.15PM PLUS FRI/SAT/ SUN @ 11.30AM

JUSTIN BIEBER: NEVER SAY NEVER (GEN)

4.00PM PLUS FRI/SAT/ SUN @ 11.30AM

4.00PM PLUS FRI/SAT/ SUN @ 11.30AM

TRUE GRIT (15A)

8.45PM

6.20PM

GNOMEO AND JULIET (GEN)

2.00PM PLUS FRI/SAT/ SUN @ 11.30AM

2.00PM PLUS FRI/SAT/ SUN @ 11.30AM

YOGI BEAR (GEN)

2.00 4.15PM PLUS FRI/SAT/ SUN @ 11.30AM

1.45 4.00PM PLUS FRI/SAT/ SUN @ 11.30AM

THE FIGHTER (15A)

9.00PM

9.00PM L/S FRI/SAT @ 11.15PM

TANGLED (PG)

1.45PM PLUS FRI/SAT/ SUN @ 11.30AM

1.45PM PLUS FRI/SAT/ SUN @ 11.30AM

THE KINGS SPEECH (12A)

6.15PM

BOOK ONLINE CORKCINEMAS.COM & COLLECT AT TICKET POINT. REGISTER FOR WEEKLY TIMES BY EMAIL, LOG ONTO CORKCINEMAS.COM

WIN 2 TICKETS

ts er v Scarle FRi: Leinst v Dragons r e t s n u M : SAT EEn EVE MCQU T S F O S n SO . v Man Utd l o o p r e iv SUn: L Man Utd. v a e ls e h C

PREVIEWS OF:

GROWN UPS (12A) SCOTT PILGRIM V THE WORLD (12A) DIARY OF A WIMPY KID ( PG)

Phone: 021 436 4253

To See GRUMPY OLD WOMEN Live at the Everyman Palace on Tuesday 8th March Send you Name & Telephone No. to Douglas Post, Morris House or Email competitions@douglaspost.ie

• Olga Mititka & Krystina Nikitsionak with Raymond Kelleher, Sales & Marketing Manager, Clarion Hotel; Tommy Butler, Head Chef, Clarion Hotel; and Adi Roche at the Clarion Hotel Cork for the launch of the hotel’s Pancake Tuesday event in aid of Chernobyl Children International (CCI). Image credit: Neil Danton.

Thur 03 Mar '11 - 21


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

THE Abbey Brownie • 175g Dark good quality chocolate • 175g butter, cubed • 25g cocoa powder, sifted • 3 eggs • 225g soft light brown sugar • 1 tsp Vanilla Extract • 100g plain flour • 75g hazelnuts, toasted, skinned and roughly chopped • Icing Sugar and Cocoa powder for dusting

Preheat the oven to 180 C (350 F) Gas Mark 4. Line the base and sides of a square cake tin (20 X 20cm) with parchment paper Melt the chocolate, butter and cocoa powder together in a heatproof bowl set over a saucepan of simmering water. Remove from heat. In a seperate large bowl, whisk the eggs, sugar and vanilla extract for 2 minutes. Continuing to whisk, add the chocolate mixture until well combined. Sift in the flour and fold through with the hazelnuts with a spatula. Spoon the mixture into the prepared tin and bake in the oven for approx 20 minutes. When cooked it should be dry on top

TRACTON, MINANE BRIDGE, CO CORK. • tel: 021 488 7136

SUNDAY LUNCH A SPECIALITY 12.30pm - 3.30pm Last Orders on Sunday 8pm

Extensive lunch menu also available served daily: 12 midday - 4p.m.

EARLY BIRD MENU available daily 4 course Euro 25.00

The The

Rising Rising Tide Tide

Main Street, Carrigaline Ample parking to the rear.

OVERDRAUGHT BAR AND RESTAURANT Restaurant open Monday to Saturday from 4pm to last orders at 9.30pm

OPEN FOR FOOD 7 DAYS A WEEK

For Bookings phone: 021 4375902 or email: info@theabbeycarrigaline.ie www.theabbeycarrigaline.ie

but still slightly "gooey" inside. Do not leave in the oven any longer than this or you will end up with cake and not brownies. Allow to cool in the tin, then cut into squares. Serve the brownies on their own or like us with a soon of our favourite Italian Vanilla IceCream. Dust with the icing Sugar and Cocoa mix for a final touch!!

The“Quality ideal venueFood for that Valentines Night. @ special Affordable Prices” Now taking bookings forThe communions confirmations. The ideal venue for that special & Valentines Night.

RisingTide Tide Rising Rising Tide The €20 for 2 course, €25 for 3 course The Early Bird Menu now available...

Now Early taking bookings for communions & confirmations. Bird Menu now available...

Available 7 days per week from 5pm-7.30pm €20 forcarte 2 course, for 3 course Stunning, new á la menu€25 available from 5pm-9:30pm

ideal venue forper that special Valentines Night. Available 7for days week from 5pm-7.30pm TheThe ideal venue that special Valentines Night.

fresh SpEciAl tiME taking for communions &offEr confirmations. Stunning, new á bookings la carte menu available from 5pm-9:30pm Now Now taking bookings forlunch communions & confirmations. lobster

& Main Course for just €12.95 The idealSoup venue for that special Valentines Night. available

everyday from Early Bird Menu nownow available... Bird Menu available... (Mon-fri 12:30-3pm) Now Early taking bookings foronly communions & confirmations. our fre tank sh SpEciAl lunch tiME offEr €20 for 2 course, €25 for 3 course lobster €20 for 2 course, €25 for 3 course &Bird Main Course for available... just €12.95 Menu now Available Early 7Soup days per week from 5pm-7.30pm available AwArdS Available 7 days per week from 5pm-7.30pm everyday from €20 for menu 2with course, €25 forfrom 3 course Stunning, newofá Best la carte available 5pm-9:30pm (Mon-fri only 12:30-3pm) Winner Pub Food 2009 -Hospitality Ireland. our tank Stunning, new 7á days la carte menu available from 5pm-9:30pm Available per week from 5pm-7.30pm Recommended by Georgina Campbell 2010. fresh SpEciAl tiME offEr Stunning, new á lalunch carte menu available from 5pm-9:30pm Recommended by Paulo Tullio 2010 lobster AwArdS sh SoupSpEciAl & Main Course for just €12.95 lunch tiME offEr availablfre e ster Winner of(Mon-fri Best Pub only with Food 2009 -Hospitality Ireland. ever ydaylob from fresh 12:30-3pm) SpEciAl lunch tiME offEr Soup & Main Course for just €12.95 Private dining options available for groupsava

ilab

le lobster Recommended byCourse Georgina 2010.evetank rydilab Soup & Main for Campbell just €12.95 ay from ava le (Mon-fri only 12:30-3pm) our Glounthaune Village, Glounthaune, co. cork. ever tan yda k y from Recommended by Paulo Tullio 2010 AwArdS (Mon-fri only 12:30-3pm) our

tel: 021 4353233 | www.therisingtide.ie our tank Winner of Best Pub with Food 2009 -Hospitality Ireland. open all day everyday from 12.30 - 9.30 AwArdS Recommended by options Georgina Campbell 2010. AwArdS Private dining available for groups Winner of Best Pub with Food 2009 -Hospitality Ireland. Recommended by Paulo 2010 Winner of Best Pub with Food Tullio 2009 -Hospitality Ireland.

Recommended by Georgina Georgina Campbellco. 2010. Glounthaune Village, Glounthaune, cork. Recommended by Campbell 2010.

Private dining options |available for groups tel: 021 4353233 www.therisingtide.ie Recommended by Paulo Tullio 2010 open all day everyday from 12.30 - 9.30

Glounthaune Village, Glounthaune, co. cork. Private dining available tel: 021 4353233 | www.therisingtide.ie Private dining options options available for for groups groups open all day everyday from 12.30 - 9.30 22 - ThurGlounthaune 03 Mar '11 Village, Glounthaune, co. cork. Glounthaune Village, co. cork. tel: 021 4353233 | Glounthaune, www.therisingtide.ie tel: 021 4353233 | www.therisingtide.ie open all day everyday from 12.30 - 9.30

open all day everyday from 12.30 - 9.30

BOOKINKS NOW BEING TAKEN FOR CONFIRMATION & COMMUNION LUNCHS

The Country Squire B A R & R E S TA U R A N T

Open 7 days a week for lunch Evening meals served at the weekends Introducing the Country Squire

New Daily Lunch Menu & Weekend Evening Meal Menu Parties & Special Occasions our speciality The Country Squire Bar & Restaurant Rathpeacon, Mallow Road, Cork.

Call 021 430 8363


Sport

un

I.I.B.A. Short Mat Bowls

Grange vale Match Report

Results and Fixtures (Cork Zone)

st.ie

Street Leagues Football will commence on wed, 2nd march 6pm to 7pm Hurling will commence on sunday 6th march 11am to 12noon. Age boys 5yr to 10yrs Light refreshments for parents available in club pavilion during coaching. Come along with your friends.

Ballincollig Tournament

w ww

Carrigaline GAA Under Age Section

po

o .d

ugla s

Mallow G.A.A. Bowls Club staged the final session of their Licensed Triples Competition for the Mallow GAA Perpetual Trophy and same was held on Sunday the 27th February 2011 in the GAA Pavilion:(Semi-finals):- Conna (A. Tanner) beat B.E.D.A. (Rita Cullinane, Gerty Stroker & Eamon Stroker and Midleton (J. Kirby) beat Mitchelstown (Charlie Dowling, Dave Casey & Jim Caplice) (Final):- Midleton (Con O’Sullivan, Callie O’Sullivan & Joe Kirby) beat Conna (Tom Finn, John Martin & Adrian Tanner) (Scorecard:- 0-1, 0-3, 2-0, 1-0, 2-0, 0-2, 3-0, 0-2, 2-0 = 10/8) In the play-off for third and fourth places, B.E.D.A. defeated Mitchelstown by 11/9 shots after a close and exciting game. (Scorecard:- 2-0, 0-2, 0-2, 0-1, 2-0, 2-0, 0-4, 4-0, 1-0 = 11/9 ) The Umpires on duty for the final session were :- Hazel Foley, Hazel Payne & Bibiana O’Connell.

Douglas Hall 0 - Grangevale 0 The Vale took a well deserved point away from their league encounter with neighbours Douglas Hall in Moneygourney last Friday night. As with all derby games, no quarter was asked or given in a keenly contested game, however, after 90 minutes neither side managed to break the deadlock and take the 3 points such was the quality of the defense on both sides. A large crowd turned out despite the rain but in a game of few clear cut chances, Eric Maher’s strike from 20yards in the 34th minute which forced a great fingertip save from the home keeper was the closest either side came to scoring in the first half. The second half saw more of the same, with a lot of the play focused on the middle of the park where Dan Cronin was very effective for the visitors. As the clock ticked towards the end both sides were trying their best for a winner and in the 81st minute, Gary Ahern was called into action to deal with a well struck free kick by The Hall’s Finbarr Desmond. It remained all square until referee Graham Duffy blew for full time and the general consensus was that it would have been harsh on either team to have lost the game considering the 100% commitment shown throughout by all involved. Next Sunday the lads entertain Donoughmore in another league clash, k.o. 10.45 in Pfizer Park.

Basketball One year older, one year wiser.....so they say! You may or may not recall that you participated in the first ever Basketball 4 Breath Masters Basketball Tournament in Cork last year!! If you don't remember, don't worry - that's just the ageing process! We can ensure you that you played superbly well and that it was a great event! Well - we're back for more fun and games in 2011 - so time to dust off the cobwebs and time to start thinking about lacing up the basketball boots again. Basketball 4 Breath 2011 will be held on the weekend of 4th June 2011 - the June Bank

Holiday weekend. Neptune Basketball have kindly agreed to donate the use of Neptune Stadium again this year. The event is again being run to raise money for Cystic Fibrosis. This year we are specifically fundraising for the building of a new Children's Cystic Fibrosis Unit at the Cork University Hospital in conjunction with the Build 4 Life 4 Kids organisation. We'll get back to you with more information as soon as this is available. We will put all forms etc on our website when more information is available: http://sites.google.com/site/ basketball4breath/ Looking forward to seeing you all again in June.

Sat 19th  Douglas 2 -3  v Courcey Rovers  1 - 3 . The senior team got the season off to a winning start with a fine win over Courcey Rovers. Fielding without our Cork Senior players the team put up a very spirited performance. In a low scoring first half our backs worked hard to deny  Courcey's forwards scoring opportunities. In the second half  Douglas stepped up a gear with Goals from Rachel O Sullivan and   Jenny O'Donovan  giving us a well deserved victory.  Well done to the u16 players, Emma Kavanagh, Erin Lynch, Muiread Mulrooney and Joy Leo who put on a spirited display in their debut game for the Senior Team. Our next game is against hosts Ballincollig at 8pm Saturday 5th March.

• Under 9 Basketball Players from Fr. Mathews, Neptune, Blue Demons, Cobh and Ballincollig whotook part in an Under 9 tournament at Naptune Stadium last weekend.

Thur 03 Mar '11 - 23


Sport

College Corinthians AFC On the schoolboy from it was local Cup weekend with our under 13’s and 15’s making progress to the next round. Schoolboys Section Under 11 Local Cup

Wilton 2 Corinthian Boys 1 AET

Corinthians and Wilton played out a pulsating cup tie in a highly competitive encounter. With both defences playing well and a conjested midfield  it was always going to be difficult for the strikers  of both teams to create space to threaten the goals. However on this occasion it was Wilton who took the spoils despite Corinthians  doing  most  of the pressing. The Castletreasure boys will no doubt  learn from this and know that they will need to raise the bar again to  produce the performances  they are capable of. Best for Corinthians were David Nason, Ciaran Couch, James O'Donovan, James Holland, Dylan Ward, David O'Sullivan & goal scorer Ethan Hurley.    Division 4

Corinthian Boys B 0 Mayfield 0

The under 11B Division 4 Corinthians team played out a nil all draw to Mayfield at home. in what was a very sporting match. Corinthians will however consider themselves unlucky not to have taken all three points. They are beginning to slowly show a marked improvement since the start of the season. Great performances from the back four Adam Walsh,Brendan Powter, Jack Lyons and David Fischer,and up front performance's from Luke Schum, Dylan Virgo and Joe Cremin. Under 12 Premier Division

Ballincollig 2 Corinthian Boys 3

Corinthians went two up in the first half of this match with goals from David Dalton and Ross Welch. Ballincollig got one back before half time to leave the score at 1-2 to the visitors. Ten minutes in to the second half and it was all square. But Corinthians dug deep and it was left to man of the match Colin O'Brien to get all three points for Corinthians. Underage Section

Winter Street League Finals

The finals of the Under 8 (2002) Street Leagues will take place next Saturday, kick off 4:30pm in Corinthians. The League has provided some fantastic entertainment over the last two months and I am sure the finals day will be well worth watching,

Under Seven Blitz

Also on Saturday we will be running a blitz for our Under Seven’s (2003) so hopefully a big turnout and a great day will be had by all.

Douglas Hall Underage ( by Finbarr Buckley ) Umbro U-12 Premier

Douglas Hall 0; Carrigaline Utd. 1 United shaded a lively affair in take all three points with the only goal of the game. Despite, conceding an early penalty, Daithi O’Regan & Steven Sharp gained control for the Hall, but couldn’t find a way back into the match. Darren Hourihan, Ryan Hunter and captain Cian Marnane shone for the hosts. The club wish a speedy recovery to Nathan Walsh who broke his leg recently. U-13 Friendly

Ballinhassig 0; Douglas Hall A 2

Hall manager Gary Butler had the opportunity to use his entire panel in this entertaining contest. After Fionn McGrath was upended in the area in the 20th minute, Conor O’Leary dispatched the resultant penalty to the back of the net. Paul O’Regan sent in Kevin Burke to double the lead before halftime to give the visitors a deserved win. In a match in which both teams played attractive football, Barry O’Brien, Aaron Duggan, Alan Johnstone, Jack Murphy & Paul McCarthy were outstanding for the visitors. Umbro U-15 Local Cup

Douglas Hall 2; Everton 2 aet. ( Everton won 4-2 on pens. )

Daniel Savage & Mark O’Connor gave the Hall a two-nil half-time lead, before a spirited Everton fight-back leveled the score in the last ten minutes. Ryan Kennedy & Savage netted for the Hall in the shoot-out.

St Michael’s St.Michaels underage presentation took place last Friday night in Blackrock Hurling Club. Last season the U13's and U15's won both the league and the City Championship in 2010. We are hoping that the success of both this teams will continue in 2011 for the Feile competition for the U14's ,which is in Cork this year, as well as the league and championship for the U14's and U16's. Training is still on going for future stars of the club on Firday nights in th Ursuline Convent @ 7, new members are always welcome.Any girls wishing to join the Sucecessful ladies side of the club can come down on Sunday mornings to the football club at 11 and talk to Bridie. The following names and numbers are the contacts for anyone wishing to join the football club:    U11 - Pat Giltinan - 086 0241699    U12 - Barry O'Shea - 087 6963076    U13 - Paul O'Callaghan -086 3844279    U14 - Aidan Lougheed - 087 2187275    U15 - Alan Lynch - 086 8597729    U16 - Eamonn Kiely - 087 2894625   Also on March 11th a feile fundraiser will be held in The Leaping Salmon in Blackrock, local muscian Hank Wedel will be playing for the evening.Everyone is welcome,spot prizes on the evening.

St.Finbarrs 11 a side Hurling Tournament • Finbarr Mc Carthy presenting the Cork 96FM C103 GAA Sports Person of the Month Award to Derek Kavanagh, Nemo Rangers GAA Club also in picture L to R., Shane O’Callaghan, Cork 96FM, Gerard Lane, PRO Cork County Board, Shay Livingstone General Manager, Rochestown Park Hotel,Kieran Mc Geary CEO, Cork 96FM C103, Jerry O”Sullivan, Chairman Cork County Board and Sinead Collins, Cork 96FM Street Fleet. Picture, Tony O’Connell Photography.

24 - Thur 03 Mar '11

Commencing @ Togher on Wed March 2nd. Group A  Wednesday  March  2nd Blackrock   v   Ballymartle  @   6. 30 pm

Glen Rovers  v  Sarsfield        7.30  pm Group  B Thursday  March  3rd Bishopstown   v   Douglas                6 . 30 pm Ballinhassig    v   Fionnbarra  Naofa  7 .30  pm Semi -Finals & Final. Sunday March 6th.  @ 4.00pm  and  @ 5.00 pm Final      @    6.30 pm


Sport

Redevelopment, Funding & Fundraising I wrote some time ago regarding the redevelopment of Páirc Uí Chaoimh and there is no doubt it needs to be revamped. The planned capacity of the stadium is 60,000 (to the best of my knowledge). With the downturn in the economy one has to question the wisdom of having a stadium of such a capacity. This province already has three other stadia of a high standard – Limerick, Killarney and Thurles. This surely calls for reining in of costs. Clubs are finding the going tough also; extracting membership fees from members as well as players can be a difficult task. Some players feel they should be allowed to play without paying membership. Such people ought to have a greater sense of responsibility; there is not a bottomless pit here. I don’t see developers chasing clubs at the moment in search of development land as the building industry is at present in dire straits. Certainly county boards and clubs will have to put a check on spending. Perhaps its time for players to shoulder some of the work regarding fundraising and show some initiative. De Le Salle vs. Clarenbridge This all-Ireland clubs hurling semi-final was all that is good in hurling – huge excitement, lots of quality scores and a very competitive encounter. The game was very open and the ball was delightfully sprayed around. Forde and Moran were very good at the centre of their respective defenses. The Galway champions appeared to be the better side for the opening 40 minutes, yet De La Salle led by three points with two minutes of normal time remaining. Clarenbridge rallied and it was the Déise boys who were to chase and achieve the equalizing point. Extra time produced some dramatic moments as the sides exchanged goals in one sixtysecond period. De La Salle were 2 points up with seconds remaining when Clarenbridge goaled to steal victory at the death. The pity is that there had to be a loser. Undoubtedly it was a marvelous advertisement for hurling, and. De La Salle will wonder how they came to lose this one. Tipperary vs. Dublin Well this game didn’t rate on the Richter scale; typical intercounty hurling; players swarming around the player in possession, akin to a ruck in another code. Tipperary were somewhat undisciplined in defence and were punished by Conal Keaney. In all, Keaney scored 14 points out of a total of 1 – 16. The Premier County were short some of their marquee forwards. This was a bad start for new Tipp

ugla s

By Pat Harrington

po

st.ie

o d .

Snippets from the Local and National Scene

manager Declan Ryan – losing two games in a row. I was rather disappointed with Dublin; they have talent to burn but their forwards need to show up on the scoring sheet. Once Tipperary can come off their pedestal after last year’s success they may very well be the team to beat. Cork vs. Dublin I liked the variation in Cork’s display in the opening half of this game though their shooting let them down in the second quarter. The defence was at sixes and sevens for the two goals and Kissane in particular lacked the pace necessary to track his opposite number for the second score. The Leesiders were in the ascendency in the second half until they conceded what one would term a soft goal. From there to the finish there was going to be only one result. Dublin are fitter than Cork at the moment; the concession of three goals and the inability of Cork to take their goal chances highlighted the difference between the teams. I thought Bernard Brogan caused a lot of problems for Shields – setting up two goals and scoring points from play. Of course to be fair Shields is only back from Australia. Recession and those Polls I am not a political person but with the recession this country is currently experiencing one cannot but be affected by all the goings on. Polls regarding the state of the parties are being published every day. More striking are the polls affecting the daily lives of people such as you and me. One of these polls stated that 3 out of 4 felt their standard of living would fall further in 2011. Mr. Cooney on Admission Fees A radio interview given by Christy Cooney recently urged me to write on comments he made regarding the admission fees to national league games. His first comment was in relation to the package offering entry to 4 football and 2 hurling games at Croke Park for 45 euro. (Absolutely fantastic). He went on to state that prices were reduced by 13% for all national league games from 15 euro to 13 euro. No disrespect to this fine gentleman is intended but many people have lost their jobs, others are on short time and many have had their salaries & wages reduced by 20% plus. So Mr. Cooney, come into the real world where most of us reside – people have to prioritise their spending – 13 euro is too much. Talk again next week, Pat.

w ww

G.A.A. FOCUS

Douglas Pitch & Putt Results, Sunday, Nett Tadhg Sheehan & Joe O Sullivan 13 up, Gross 46 Martin O Riordan & Colin O Sullivan, 2nd Nett, Denis Dennehy & David Hackett. Douglas were represented at the PPUI annual convention held in Abbeyleix last Saturday, where our Chairman Padraig O Shea was once again re-elected to the role of Public relations & marketing officer of the National Executive Council of the PPUI. Over the past two years Padraig’s ability in this area has been prominent in both the Print & web based media, with regular updates and press releases throughout the season covering National championships and local Competitions with equal importance. As the only Cork based NEC member,we congratulate Padraig on his position, adding to his already heavy workload at Club & County Board level. Fixtures Saturday, Threeball Scramble 2.15pm Sunday, Fourball 10.30am

Frankfield Golf Club Results from Feb 28th 2011. 14 Hole singles 26 & 27 Feb 2011 1st  Paudie Coughlan (5) 36 pts 2nd Christy O Sullivan (12) 36 pts 3rd Donie Wallice  (15) 34 pts Gross John O Grady (9) 24 pts 5th Jimmy O Mahony (14) 34 pts 6th Tony Piggott (14) 34 pts 7th Paul Kelly (13) 33 pts 8th Brian Hunter (9) 32 pts  Fixtures 5th & 6th March 4 man team Frankfield Committee, Frankfield Golf Club, Cork. Tel: 086 057 2971 Email: frankfieldgc@gmail.com Web Page: www.frankfieldgolfclubmembers.com

Douglas GAA Annual General Meetings The street leagues annual general meeting is scheduled for Thursday 3rd March in the club pavilion. Start time is 9.00pm. Also, the under-age annual general meeting will take place on Monday 7th March at 8.30pm in the club pavilion. Thur 03 Mar '11 - 25


South Link Advertising *

Free to air

satellite tV

No More Bills

All BBC, ITV, Channel 4/5, Kids, Movies ect Over 100 Channels Available Quality equipment professionally installed Once Off payment €199 - No Hidden Costs RTE DIGITAL NOW ALSO AVAILABLE

Contact Colin 087 639 8415 Douglas Satellite Services 021 489 4373

TV Ariels • Multi Room • Flatscreen & Surround Sound Installation

COSMETICS Urgently Require Sales People & Customers Free Brochure No Start up Fee Yvonne 087 9384902 yvonnedunlea@eircom.net

Ama Price zing s 2 for

011

REMOVALS utt

200L B

€99

3/6

5/6

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

L

of Mo

087 277 8422

4 Lessons for the P ric e of 3

Contact Irish Removals Mob: 087 9580779 Tel: 021 4543976

We supply and install the

BUCKLEY Garden Services

rainwater Harvesting system

086 3106421 021 483 4701

uro E Introductions •

Friends

• Insulated White Door • Safety Handrail • Made from the highest quality timber

Tel: 021 454 3976

€350 Now €280 Supplied & Fitted Attic Flooring & Windows fitted

Kevin Dunne 087 2738981 021 4898643 - Douglas 4/6

D.M.C

ELECTRICAL SHOWERS

WASTE DISPOSAL Rathmacullig, Ballygarvan, Co. Cork. Tel. 086-2624979 / 021-4961627

Morning & Evening Collections

SALES, INSTALLATION & REPAIR

Everyone meets locally

021 4315180 087 2902320

FEBRUARY OFFER

DOWLING

Today is the First day of the rest of your life

Gardens & Garages Cleared Also 3 Ton Digger for Hire

TEL (021) 4963469 Mobile: 087 2584097 Kinsale Rd Cork 2/8*

V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02

3/6*

Caring Reliable Childminder Available Excellent References Phone: 087 136 7614 1/6

26 - Thur 03 Mar '11

*

ATTIC LOFT STAIRS

Spring Garden Tidy Up Grass and Hedge cutting Patio’s, Fencing, Gates

tel: 021 436 1067

Romance

Vouchers Available *

neW eco-Flo

Scho

John Horgans School of Motoring

*


Advertising South Link

Electrician

Kenny Landscape

Services

Niall Bradley 087 915 7444 • 021 429 4780

Brendan Kenny (Dip. Hort.)

Discount for Pensioners and Un-Employed Registered and Insured Reliable and Trustworthy

021 436 1244 086 8757 989

4/6*

John Mulcahy

• General Maintenance • Patios, Paths, Fencing • Planting, Pruning REASONABLE RATES

www.cleaningdoctor.ie Mob: 086 816 0065 Tel: (021) 4377 106 8/12

KC PAINTING & DECORATING

PROPERTY WANTED To Rent / For Sale

• Quality work assured by a professional painter and decorator with 20 years experience • Interior & Exterior painting • HAND PAINTED KITCHEN UNITS (furniture) • Wallpapering • Sanding & varnishing of all types of wooden floors • Timber Decking cleaned and treated • No job too big or small • C2 Registered

In Rochestown, Douglas, Frankfield, Grange, Blackrock. Hyde Property Management 087 2599767 or 021 4533928 e.mail: hydeauctioneers@eircom.net

CONTACT KEVIN ON

Main Street Carrigtwohill, Co. Cork

6/6

Plumber Available

087 635 6306

6/6

KC Cleaning Services

Excellent Workmanship 20yrs experience No Callout Charge Free Quotation

1/6

087 997 5709 3/6

BALLINLOUGH HYPNOTHERAPY CLINIC

1-2-1 Private Lessons & Abilities Catered for !!! All Ages All Ages & Abilities Catered for!!! 1-2-1 Private Lessons

Fully Approved driving Instructor(ADI) Friendly, Reliable, Patient Door to Door Service (7 days a week) Dual Control Car Available (U-Drive) Pre-tests (Covering test routes) Proven track record Gift Vouchers Available To make an appointment please call

086 173 9912

Tel: PJ 021 4362014 / 087 2535970

Supplied & Fitted Attic Floors Installed

Contact Steve at: (021)4384704 or 087 6383118

www.ballinlough hypnotherapyclinic.info 5/6

Sliding Wardrobes Top Quality German System Kitchens, Offices, Alcoves etc. Contact Peter

086 604 9426

Ad 76.5mm W x 50mm H J-Mulcahy v1 Created by Trevor Elliott OIL BOILER Created on 20/04/2010 15:58:00 PLUMBING

SERVICES

Walter O’Driscoll

In Pembrook Wood, Passage West. €550 per month

All Makes Serviced Repaired or Replaced

Phone

087 754 0405

www.atticstairscork.com

1/6

2 Bed Apartment

3/8

ATTIC STAIR SOLUTIONS

Contact Bridget 087 283 1714

TO LET

 Fully Approved Driving Instructor (ADI) 2/6  Friendly, Reliable, Patient  Door to Door Service (7 Days a week)  Dual Control Car Available (U-DRIVE)  Pre-Tests (covering test routes)  Proven track record  Gift Vouchers Available

VAT: IE 9F 4627904D Skip Operation No: S.O.L-005-06 Permit No: C.K.WMC91-01

Free No Obligation Initial Consultation Reasonable Rates All €20 & Under

P.G. Fitted Furniture

SPE

CIAL Student Dave’s Driving School Driving School Rate

Instant Waste Disposal Mini, Medium Large To & make an appointment please call: BAG COLLECTION *PELMobile: & DIGGER 086-1739912 & JCB HIRE AVAILABLE SAME DAY SERVICE

Cleaning, Paths. All maintenance work carried out Reg Insured

L

DAVE’s

Skip Hire

Power Washing, Painting,

Contact Colin Tel: 021 491 8574 Mobile: 087 947 0505

y Carpets Dry, Stain Protected and Ready-to-walk-on in 30 Minutes with the DRY FUSION™ system y Stain, Odour, Chewing Gum and Dust Mite Removal y Upholstery / Leather Cleaning and Anti-Stain Protection y Curtains Cleaned On Site – No need to take them down y Risk-Free Guaranteed Service On Every Job

CLEANING DOCTOR® Carpet, Curtain & Upholstery Services – Domestic & Commercial

kennylandscapes@eircom.net

Light • Sockets • TV Points • Phone Points etc. Computer Problems & Networks

Great Savings from Cleaning Doctor… Call Right Now for Great Deals on Carpet, Curtain and Upholstery Cleaning

Complete Bathroom ReFurbishment

Covering City & County

(021) 4292803

incl. Wiring, Tiling, Carpentry

3/8*

SERVICES

General Plumbing Instulation & Repairs

Add an En-Suite to your bedroom

• No Call Out Charge • FREE Quotations

(086) 2757014 1/6*

Call Dave Tel: 086 824 8300

1/6

Thur 03 Mar '11 - 27


EXCLUSIVE READERS OFFER

the

t f i g t c e f Per available at

the Douglas Post - 021 436 9000

The Davrt by Carl Davenpo

ONLY €10.00

DVD

o n Ly

€20

only

€10

declan ryan 50 Years On

terry McCarthy & donal ring Jnr.

Glen Curtin From the Heart

Just For You

m Cork Stories fro some heart warming Pete relate’s

Brendan O’Brien & The Dixies

tales from Cork.

CD’s ONLY €10.00

glas Post Available from the Dou lcome Credit Card Orders We

Additional €2 on Postage & Packaging

The Douglas Post | 03.03.2011 | #709  

news, politics, animals, plants, music, ireland, eire, cork, munster, douglas, village, post, sports

Read more
Read more
Similar to
Popular now
Just for you